/*----------- facilities -----------*/
.ttlSec.ttlSec--facilities img {
  right: -9rem;
}
@media screen and (max-width: 768px) {
  .ttlSec.ttlSec--facilities img {
    right: -3rem;
    bottom: -5.5rem;
    height: 5rem;
  }
}

.facilitiesSec {
  padding: 2rem 0 7rem;
}
@media screen and (max-width: 768px) {
  .facilitiesSec {
    padding: 1rem 0 3rem;
  }
}
.facilitiesSec__list {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem 3rem;
  font-size: clamp(1.125rem, 1.0588235294rem + 0vw, 1.125rem);
}
@media screen and (max-width: 1300px) {
  .facilitiesSec__list {
    gap: 2rem 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .facilitiesSec__list {
    gap: 1rem;
  }
}
.facilitiesSec__list li {
  width: calc(100% - 23rem);
}
@media screen and (max-width: 1300px) {
  .facilitiesSec__list li {
    width: calc(100% - 21.5rem);
  }
}
@media screen and (max-width: 768px) {
  .facilitiesSec__list li {
    width: 100% !important;
  }
}
.facilitiesSec__list li:nth-child(2n+1) {
  width: 20rem;
}
@media screen and (max-width: 768px) {
  .facilitiesSec__list li:nth-child(2n+1) {
    display: flex;
    gap: 1rem;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .facilitiesSec__list li:nth-child(2n) {
    margin-bottom: 2.5rem;
  }
}
.facilitiesSec__list li span {
  color: var(--color01);
}
.facilitiesSec__list li h3 {
  margin-bottom: 0.75rem;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .facilitiesSec__list li h3 {
    margin-bottom: 0.2rem;
  }
}
.facilitiesSec__list li h4 {
  display: flex;
  margin-bottom: 0.5rem;
}
.facilitiesSec__list li p {
  font-size: clamp(1rem, 0.9411764706rem + 0vw, 1rem);
  text-decoration: none;
  pointer-events: none;
}
.facilitiesSec__list li img {
  display: block;
  width: 100%;
  height: 15rem;
  object-fit: cover;
}
.facilitiesSec__map img {
  display: block;
  width: 75%;
  margin: 4rem auto 0 auto;
}
@media screen and (max-width: 768px) {
  .facilitiesSec__map img {
    width: 100%;
    margin: 0 auto;
  }
}
.facilitiesSec__map span {
  display: block;
  margin-top: 0.75rem;
  font-size: clamp(1rem, -89.4117647059rem + 200vw, 1.125rem);
  line-height: 1.7;
  color: #4d2713;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .facilitiesSec__map span {
    margin-top: 0.5rem;
  }
}
